# Whether to open mock
VITE_USE_MOCK = true

# public path
VITE_PUBLIC_PATH = /

# Basic interface address SPA
#VITE_GLOB_API_URL=/basic-api
VITE_GLOB_API_URL=http://192.168.10.104:9020


# File upload address， optional
VITE_GLOB_UPLOAD_URL=http://60.213.14.14:6070

# Interface prefix
VITE_GLOB_API_URL_PREFIX=
